[vdr] What are recommended versions for a dxr3 setup ?

Mikko Tuumanen mikko.tuumanen at utu.fi
Tue Oct 11 19:20:41 CEST 2011


I got a dvb card, installed it in my vdr box and it didn't work. So I decided 
to compile the driver, but alas, I had accidentially deleted the kernel 
compile tree.

So it seems it's time to upgrade everyting: kernel, vdr, dxr3 driver and 
dxr3plugin.

But what are the recommended versions at the moment? 

What is the latest kernel that dxr3 driver works on? And where should get the 
dxr3 driver from? 

Is the vdr-dxr3-0.2.12 in vdr-developer.org the latest and greatest version of 
the plugin or should I pull from git or hg somewhere?



More information about the vdr mailing list